Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82260 - partition size inc/dec not working correctly when adding new partition
Summary: partition size inc/dec not working correctly when adding new partition
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-20 16:50 UTC by David Balažic
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 00:53:29 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-20 16:50:22 UTC
Description of problem:

In disk druid , during GUI install, when adding ( creating ) a new partition, 
the input for the size does not work correctly. When a value is entered manualy 
and then the cursor-up/down key is used, the value does not increase/decrease 
from the entered value, but from the previous value.

Version-Release number of selected component (if applicable):

redhat linux/x86 8.0.92 (phoebe)

How reproducible:


Steps to Reproduce:
1. In DD click "Add Partition"
2. Enter a new size, like 500 ( originally 100 is written in the text field )
3. Press CURSOR_UP
    
Actual results:

the value changes to 101

Expected results:

the value changes to 501

Additional info:

If you press CURSOR_DOWN, then it goes 99,98,97... instead of 499,498,497 ...

Comment 1 Michael Fulbright 2003-02-20 00:53:29 UTC
This is a gtk+ bug.

Filed as http://bugzilla.gnome.org/show_bug.cgi?id=106574


Note You need to log in before you can comment on or make changes to this bug.